<?php
/*
* Language file for Help Desk Software HESK (www.hesk.com)
* Language: SWEDISH
* Version: 2.4
* Author: Mats-Ola Borglund (http://www.bloghome.se)
*
* !!! This file must be saved in UTF-8 encoding without byte order mark (BOM) !!!
*/

// Change "English" to the name of your language
$hesklang['LANGUAGE']='Swedish';

// Language encoding. It MUST be set to UTF-8 for all languages!
$hesklang['ENCODING']='UTF-8';

// MySQL utf8 collation. Do not change if not sure what to use.
$hesklang['_COLLATE']='utf8_unicode_ci';

// This is the email break line that will be used in email piping
$hesklang['EMAIL_HR']='------ Svara ovanför denna linje ------';

// EMAIL SUBJECTS
$hesklang['new_ticket_staff']       = '[#%%TRACK_ID%%] Nytt ärende: %%SUBJECT%%';
$hesklang['ticket_received']        = '[#%%TRACK_ID%%] Ärende mottaget: %%SUBJECT%%';
$hesklang['ticket_assigned_to_you'] = '[#%%TRACK_ID%%] Ärende tilldelat: %%SUBJECT%%';
$hesklang['new_reply_by_customer']  = '[#%%TRACK_ID%%] Nytt svar till: %%SUBJECT%%';
$hesklang['new_reply_by_staff']     = '[#%%TRACK_ID%%] Nytt svar till: %%SUBJECT%%';
$hesklang['category_moved']         = '[#%%TRACK_ID%%] Ärende flyttat: %%SUBJECT%%';
$hesklang['new_note']               = '[#%%TRACK_ID%%] Noteering tillagd till: %%SUBJECT%%';
$hesklang['new_pm']                 = 'Nytt privat meddelande: %%SUBJECT%%';
$hesklang['forgot_ticket_id']       = 'Dina ärenden';

// ERROR MESSAGES
$hesklang['cant_connect_db']='Kan inte ansluta till databasen!';
$hesklang['invalid_action']='Ogiltig åtgärd';
$hesklang['select_username']='Välj ditt användarnamn';
$hesklang['enter_pass']='Ange ditt lösenord';
$hesklang['cant_sql']='Kan inte köra SQL';
$hesklang['contact_webmsater']='Vänligen meddela webmaster på';
$hesklang['mysql_said']='MySQL svarade';
$hesklang['wrong_pass']='Fel lösenord.';
$hesklang['session_expired']='Din session har gått ut, vänligen logga in med hjälp av formuläret nedan.';
$hesklang['attempt']='Ogiltig försök!';
$hesklang['not_authorized_tickets']='Du har inte behörighet att granska ärenden inom denna kategori!';
$hesklang['must_be_admin']='Du har inte behörighet att granska den här sidan! För att se denna sida måste du vara inloggad som administratör.';
$hesklang['no_session']='Kan inte starta en ny session!';
$hesklang['error']='Fel';
$hesklang['int_error']='Internt skriptfel';
$hesklang['no_trackID']='Inget tracking ID';
$hesklang['status_not_valid']='Ogiltig status';
$hesklang['trackID_not_found']='Tracking ID hittades inte';
$hesklang['enter_message']='Ange ditt meddelande';
$hesklang['select_priority']='Välj prioritet';
$hesklang['ticket_not_found']='Ärende hittades inte! Har du har angett rätt tracking-ID?';
$hesklang['no_selected']='Inga ärenden valda, inga ändringar utförs';
$hesklang['id_not_valid']='Det här är inte ett giltigt ID';
$hesklang['enter_id']='Fyll i ett tracking ID';
$hesklang['enter_name']='Ange kundens namn';
$hesklang['enter_date']='Ange det datum som du vill söka i';
$hesklang['date_not_valid']='Det här är inte ett giltigt datum. Ange datum <b>YYYY-MM-DD</b> för att söka.';
$hesklang['enter_subject']='Ange ärenderubrik';
$hesklang['invalid_search']='Ogiltig sökning';
$hesklang['choose_cat_ren']='Välj en kategori som ska namnändras';
$hesklang['cat_ren_name']='Ange ett nytt kategorinamn';
$hesklang['cat_not_found']='Kategorin hittades inte';
$hesklang['enter_cat_name']='Ange katgorinamn';
$hesklang['no_cat_id']='Inget kategori ID';
$hesklang['cant_del_default_cat']='Du kan inte ta bort den förvalda kategorin, du kan enbart byta namn på kategorin';
$hesklang['no_valid_id']='Ogiltigt användar ID';
$hesklang['user_not_found']='Användaren kunde inte hittas';
$hesklang['enter_real_name']='Ange ett korrekt användarnamn';
$hesklang['enter_valid_email']='Ange en korrekt E-post adress';
$hesklang['enter_username']='Ange användarnamn (login)';
$hesklang['asign_one_cat']='Vänligen tilldela användare till minst en kategori!';
$hesklang['signature_long']='Användarens signatur är för lång! Vänligen begränsa signaturen till max 255 tecken';
$hesklang['confirm_user_pass']='Vänligen verifiera lösenordet';
$hesklang['passwords_not_same']='Angivna lösenord är inte identiska!';
$hesklang['cant_del_admin']='Du kan inte ta bort den förvalda administratören!';
$hesklang['cant_del_own']='Du kan inte ta bort profilen du är inloggad som!';
$hesklang['enter_your_name']='Vänligen ange ditt namn';
$hesklang['enter_message']='Ange ditt meddelande';
$hesklang['sel_app_cat']='Välj lämplig kategori';
$hesklang['sel_app_priority']='Välj lämplig prioritet';
$hesklang['enter_ticket_subject']='Ange rubriken på ditt ärende';
$hesklang['user_not_found_nothing_edit']='Användaren hittades inte eller ingenting att ändra';

// ADMIN PANEL
$hesklang['administrator']='Administratör';
$hesklang['login']='Logga in';
$hesklang['user']='Användare';
$hesklang['username']='Användarnamn';
$hesklang['pass']='Lösenord';
$hesklang['confirm_pass']='Verifiera lösenord';
$hesklang['logged_out']='Utloggad';
$hesklang['logout']='Logga ut';
$hesklang['logout_success']='Du har loggats ut!';
$hesklang['click_login']='Klika här för att logga in';
$hesklang['back']='Gå tillbaka';
$hesklang['displaying_pages']='Visar <b>%d</b> ärenden. Sidor:';
$hesklang['trackID']='Tracking ID';
$hesklang['timestamp']='Tidsstämpel';
$hesklang['name']='Namn';
$hesklang['subject']='Ärende';
$hesklang['status']='Status';
$hesklang['priority']='Prioritet';
$hesklang['open']='Öppen'; // Open ticket STATUS
$hesklang['open_action']='Öppet ärende'; // Open ACTION
$hesklang['close']='Stängd'; // Closed ticket STATUS
$hesklang['any_status']='Status';
$hesklang['high']='Hög';
$hesklang['medium']='Medium';
$hesklang['low']='Låg';
$hesklang['del_selected']='Radera valda ärenden';
$hesklang['manage_cat']='Hantera kategorier';
$hesklang['profile']='Din profil';
$hesklang['show_tickets']='Visa ärenden';
$hesklang['sort_by']='Sortera genom';
$hesklang['date_posted']='Postat datum';
$hesklang['category']='Kategori';
$hesklang['any_cat']='Kategori';
$hesklang['order']='Sortera';
$hesklang['ascending']='Ttigande';
$hesklang['descending']='Fallande';
$hesklang['display']='Visa';
$hesklang['tickets_page']='Ärenden per sida';
$hesklang['find_ticket']='Hitta ett ärende';
$hesklang['yyyy_mm_dd']='YYYY-MM-DD';
$hesklang['results_page']='resultat per sida';
$hesklang['opened']='öppnad'; // The ticket has been OPENED
$hesklang['closed']='stängd'; // The ticket has been CLOSED
$hesklang['ticket']='Ärende';
$hesklang['tickets']='Ärenden';
$hesklang['ticket_been']='detta ärende har';
$hesklang['view_ticket']='Granska ärende';
$hesklang['open_tickets']='Öppna ärenden';
$hesklang['remove_statement']='Ta bort &quot;Powered by&quot; statement';
$hesklang['click_info']='Klicka här för mer information';
$hesklang['reply_added']='Svar har lagts till';
$hesklang['reply_submitted']='Ditt svar har skickats';
$hesklang['ticket_marked']='Detta ärende har markerats';
$hesklang['ticket_status']='Ärendestatus';
$hesklang['replies']='Svar';
$hesklang['date']='Datum';
$hesklang['email']='E-post';
$hesklang['ip']='IP';
$hesklang['message']='Meddelande';
$hesklang['add_reply']='Lägg till svar';
$hesklang['close_this_ticket']='stäng ärende';
$hesklang['change_priority']='Ändra prioritet till';
$hesklang['attach_sign']='Lägg till signatur';
$hesklang['profile_settings']='Profil inställningar';
$hesklang['submit_reply']='Skicka svar';
$hesklang['support_panel']='Hjälppanel';
$hesklang['ticket_trackID']='Ärende ID';
$hesklang['c2c']='Klicka för att fortsätta';
$hesklang['tickets_deleted']='Ärende raderat';
$hesklang['num_tickets_deleted']='<b>%d</b> ärenden har raderats';
$hesklang['found_num_tickets']='Hittade <b>%d</b> ärenden. Sidor:';
$hesklang['confirm_del_cat']='Är du säker på att du vill radera denna kategori?';
$hesklang['cat_intro']='Här kan du hantera kategorier. Kategorier används för att kategorisera ärenden (Som exempelvis &quot;Försäljning&quot;,
&quot;Hårdvaruproblem&quot;, &quot;Fel adress&quot; etc) och för att 
tilldela tekniker till kategorier(till exempel för att enbart Säljpersonal skall kunna hantera ärenden skickade till kategorin "Försäljning".)';
$hesklang['cat_name']='Namn på kategorin';
$hesklang['remove']='Ta bort';
$hesklang['add_cat']='Lägg till ny kategori';
$hesklang['max_chars']='max 40 bokstäver';
$hesklang['create_cat']='Skapa kagegori';
$hesklang['ren_cat']='Namnändra kategori';
$hesklang['to']='till';
$hesklang['cat_added']='Kategori skapad';
$hesklang['cat_name_added']='Kategorin %s har skapats utan problem';
$hesklang['cat_renamed']='Kategori namnändrad';
$hesklang['cat_renamed_to']='Kategorin har namnändrats till';
$hesklang['cat_removed']='Kategorin borttagen';
$hesklang['cat_removed_db']='Den valda kategorin har tagits bort från databasen';
$hesklang['sure_remove_user']='Vill du verkligen ta bort denna användare?';
$hesklang['manage_users']='Hantera användare';
$hesklang['users_intro']='Här kan du handera användare som kan logga in i Admin panelen och hantera ärenden. Administratörer kan läsa/ändra alla ärenden i alla kategorier och har rättigheter till alla funktioner i Admin panelen. (hantera användare, kategorier, ...) medan andra användare
enbart kan läsa och besvara ärenden inom sin kategori.';
$hesklang['yes']='JA';
$hesklang['no']='NEJ';
$hesklang['edit']='Ändra';
$hesklang['add_user']='Lägg till ny användare';
$hesklang['req_marked_with']='Tvingande fält är markerade med';
$hesklang['real_name']='Namn';
$hesklang['signature_max']='Signatur (max 255 bokstäver)';
$hesklang['sign_extra']='HTML kod är inte tillåtet. Alla länkar kommer vara klickbara.';
$hesklang['create_user']='Skapa användare';
$hesklang['editing_user']='Ändra användare';
$hesklang['user_added']='Användare tillagd';
$hesklang['user_added_success']='En ny användare %s med lösenord %s har skapats utan problem';
$hesklang['profile_updated']='Profil uppdaterad';
$hesklang['profile_updated_success']='Användaren har uppdaterats';
$hesklang['user_removed']='Användaren har raderats';
$hesklang['sel_user_removed']='Den valda användaren har raderats från databasen';
$hesklang['profile_for']='Profil för';
$hesklang['new_pass']='Nytt lösenord';
$hesklang['update_profile']='Updatera profil';
$hesklang['notify_new_posts']='Meddela mig om nya ärenden inom mina kategorier';
$hesklang['profile_updated']='Profil uppdaterad';
$hesklang['profile_updated_success']='Din profil har blivit uppdaterad';
$hesklang['view_profile']='Granska profil';
$hesklang['new_ticket_submitted']='Nytt ärende har registrerats';
$hesklang['user_profile_updated_success']='Denna profil har uppdaterats utan problem';
$hesklang['printer_friendly']='Utskriftsvänlig version';
$hesklang['end_ticket']='--- Ärendet slut ---';

// CUSTOMER INTERFACE
$hesklang['your_ticket_been']='Ditt ärende har';
$hesklang['view_your_ticket']='Granska ditt ärende';
$hesklang['submit_ticket']='Registrera ett ärende';
$hesklang['sub_ticket']='Skicka ditt ärende';
$hesklang['before_submit']='Innan du registrerar ditt ärende, vänligen kontrollera följande';
$hesklang['all_info_in']='All nödvändig information har fyllts i';
$hesklang['all_error_free']='All information är korrekt';
$hesklang['we_have']='Vi har';
$hesklang['recorded_ip']='registrerat din IP-adress';
$hesklang['recorded_time']='registrerat tidpunkten för din registrering';
$hesklang['save_changes']='Spara ändringar';
$hesklang['reply_submitted']='Svar skickat';
$hesklang['reply_submitted_success']='Ditt svar till detta ärende har skickats utan problem';
$hesklang['view_your_ticket']='Granska ditt ärende';
$hesklang['ticket_submitted']='Ärende skickat';
$hesklang['ticket_submitted_success']='Ditt ärende har skickats och fått Ärende ID';
$hesklang['your_ticket']='Ditt ärende';


// ADDED IN HESK VERSION 0.94
$hesklang['check_updates']='Se till att du alltid har installerat den senaste versionen av Hesk!';
$hesklang['check4updates']='Sök efter uppdateringar';
$hesklang['open']='Ny';
$hesklang['wait_reply']='Väntar svar';
$hesklang['wait_staff_reply']='Väntar svar från Handläggare';
$hesklang['wait_cust_reply']='Väntar svar från kund';
$hesklang['replied']='Besvarad';
$hesklang['closed']='Lösta';
$hesklang['last_replier']='Senast besvarad av';
$hesklang['staff']='Handläggare';
$hesklang['customer']='Kund';
$hesklang['close_selected']='Ange valda ärenden som lösta';
$hesklang['execute']='Utför';
$hesklang['saved_replies']='Sparade svar';
$hesklang['manage_saved']='Sparade svar';
$hesklang['manage_intro']='Här kan du lägga till och hantera "Sparade svar". Sparade svar är de mest använda svar vilka mer eller mindre är desamma för alla kunder. Du kan använda sparade svar för att undvika att skriva samma svar till olika kunder flera gånger.';
$hesklang['saved_title']='Sparade svar rubrik';
$hesklang['no_saved']='Inga sparade svar';
$hesklang['delete_saved']='Är du säker på att du vill radera detta Sparade svar?';
$hesklang['new_saved']='Lägg till eller ändra ett Sparat svar';
$hesklang['canned_add']='Skapa ett nytt Sparat svar';
$hesklang['canned_edit']='Ändra det valda Sprade svaret';
$hesklang['saved_title']='Titel';
$hesklang['save_reply']='Spara svar';
$hesklang['saved']='Svaret sparat';
$hesklang['your_saved']='Ditt "Sparade svar" har sparats för framtida bruk';
$hesklang['ent_saved_title']='Vänligen angel rubrik';
$hesklang['ent_saved_msg']='Vänligen ange svarsmeddelande';
$hesklang['saved_removed']='Sparat svar borttaget';
$hesklang['saved_rem_full']='Det valda Sparade svaret har raderats från databasen';
$hesklang['clip_alt']='Detta meddelande har bilagor';
$hesklang['attachments']='Bilagor';
$hesklang['fill_all']='Saknar obligatoriska fält';
$hesklang['file_too_large']='Din bilaga %s är för stor';
$hesklang['cannot_move_tmp']='Kan inte flytta bilagan till vald mapp, kontrollera dina serverinställningar';
$hesklang['created_on']='Skapad';
$hesklang['tickets_closed']='Ärenden stängda';
$hesklang['num_tickets_closed']='<b>%d</b> ärenden har stängts';
$hesklang['select_saved']='Välj ett sparat svar';
$hesklang['select_empty']='Välj / Tomt';
$hesklang['insert_special']='Infoga tagg (Kommer att ersättas med kundens information)';
$hesklang['move_to_catgory']='Flytta ärende till';
$hesklang['move']='Flytta';
$hesklang['moved']='Ärende flyttat';
$hesklang['moved_to']='Detta ärende har flyttats till en ny kategori';
$hesklang['url']='LÄNK';
$hesklang['all_not_closed']='Alla som inte är stängda';
$hesklang['chg_all']='Ändra alla';
$hesklang['settings']='Inställningar';
$hesklang['settings_intro']='Använd det här verktyget för att konfigurera din Helpdesk. För mer information om alla inställningar och alternativ klicka på Hjälp eller läs readme.html filen.';
$hesklang['all_req']='Alla fält (utom de som är disablade) krävs!';
$hesklang['wbst_title']='Titel på Webbplatsen';
$hesklang['wbst_url']='Webbplatsens URL';
$hesklang['email_sup']='Support e-post';
$hesklang['email_wm']='Webmaster e-post';
$hesklang['max_listings']='Ärenden per sida';
$hesklang['print_size']='Utskriftsstorlek';
$hesklang['debug_mode']='Debug mode';
$hesklang['on']='PÅ';
$hesklang['off']='AV';
$hesklang['use_secimg']='Använd Anti-spam bild';
$hesklang['secimg_no']='inte tillgänglig';
$hesklang['attach_use']='Använd bilagor';
$hesklang['attach_num']='Antal per ärende';
$hesklang['attach_type']='Tillåtna filtyper';
$hesklang['place_after']='Efter meddelandet';
$hesklang['place_before']='Före meddelandet';
$hesklang['custom_f']='Anpassde fält';
$hesklang['custom_u']='Använd detta fält';
$hesklang['custom_n']='Fältnamn';
$hesklang['custom_l']='Max längd (tecken)';
$hesklang['hesk_path']='System/root sökväg';
$hesklang['db_host']='Databas host';
$hesklang['db_name']='Databas namn';
$hesklang['db_user']='Databas username';
$hesklang['db_pass']='Databas password';
$hesklang['err_sname']='Ange titel på din webbplats';
$hesklang['err_surl']='ange din webbplats URL. Var noga med att det är en korrekt URL(ange med http:// eller https://)';
$hesklang['err_supmail']='Ange en korrekt mailadress för support e-post';
$hesklang['err_wmmail']='Ange en korrekt mailadress för webmaster e-post';
$hesklang['err_nomail']='Ange en korrekt mailadress för noreply e-post';
$hesklang['err_htitle']='Ange titeln för din Helpdesk';
$hesklang['err_hurl']='Vänligen ange din HESK katalog URL. Var noga med att det är en korrekt URL(ange med http:// eller https://)';
$hesklang['err_spath']='Vänligen ange systemets (root, server) sökväg till din Hesk katalog';
$hesklang['err_lang']='Vänligen välj vilket språk HESK skall använda';
$hesklang['err_nolang']='Språkfilen du angett finns inte i språkkatalogen! Vänligen se till att filen är uppladdad innan du ändrar språk i HESK.';
$hesklang['err_max']='Ange maximalt antal rader att visa per sida';
$hesklang['err_psize']='Välj utskriftsstorlek';
$hesklang['err_dbhost']='Ange din MySQL-databas host';
$hesklang['err_dbname']='Ange din MySQL-databas name';
$hesklang['err_dbuser']='Ange din MySQL-databas username';
$hesklang['err_dbpass']='Ange din MySQL-databas password';
$hesklang['err_dbconn']='Det gick inte att ansluta till MySQL-databasen med informationen som tillhandahålls! Vänligen dubbelkolla dina databasinställningar';
$hesklang['err_dbsele']='Det gick inte att välja angiven MySQL-databas, vänligen dubbelkolla databas NAME';
$hesklang['err_custname']='Please enter name(s) for selected optional field(s)';
$hesklang['err_openset']='Kunde inte öppna och skriva till filen <b>hesk_settings.inc.php</b>. Vänligen CHMOD filen med 666 (rw-rw-rw-)';
$hesklang['set_saved']='Inställningar sparade';
$hesklang['set_were_saved']='Dina inställningar har sparats';
$hesklang['sec_img']='Säkerhets bild';
$hesklang['sec_miss']='Vänligen ange säkerhetsnumret';
$hesklang['sec_wrng']='Felaktigt säkerhetsnummer';
$hesklang['submit_problems']='Vänligen gå tillbaka och ändra följade problem';
$hesklang['cat_order']='Kategoriordning';
$hesklang['reply_order']='Sparade svar ordning';
$hesklang['move_up']='Flytta upp';
$hesklang['move_dn']='Flytta ned';
$hesklang['cat_move_id']='Saknar kategori ID';
$hesklang['reply_move_id']='Saknar Sparade svar ID';
$hesklang['forgot_tid']='Glömde du tracking ID?';
$hesklang['tid_send']='SKicka mig mitt tracking ID';
$hesklang['tid_not_found']='inga ärenden med din e-post adress som avsändare hittades';
$hesklang['tid_sent']='Tracking ID skickat';
$hesklang['tid_sent2']='Ett e-postmeddelande med information om dina ärenden har skickats till din adress';
$hesklang['check_spambox']='Glöm inte att även kontrollera din mapp för skräppost i ditt e-postprogram!';
$hesklang['reply_not_found']='Sparat svar hittades inte';
$hesklang['exists']='Finns redan';
$hesklang['no_exists']='Saknas';
$hesklang['writable']='Skrivbar';
$hesklang['not_writable']='Ej skrivbar';
$hesklang['disabled']='disablad';
$hesklang['e_settings']='Du kan inte spara dina inställningar så länge denna fil inte är skrivbar via scriptet. Vänligen läs igenom "readme" filen för vidare instruktioner!';
$hesklang['e_attdir']='Du kommer inte att kunna skicka bilagor så länge denna fil inte är skrivbar via scriptet. Vänligen läs igenom "readme" filen för vidare instruktioner!';
$hesklang['e_save_settings']='Det går inte att spara dina inställningar på grund av att <b>hesk_settings.inc.php</b> inte är skrivbar via scriptet.';
$hesklang['e_attach']='Disablad på grund av att <b>attachments</b> katalogen inte är skrivbar via scriptet.';
$hesklang['go']='Go';


// ADDED OR CHANGED IN VERSION 2.0
$hesklang['v']='HESK version';
$hesklang['check_status']='Kontrollerar status';
$hesklang['sub_support']='Lägg till ett ärende';
$hesklang['open_ticket']='Skicka en ny fråga till en avdelning';
$hesklang['view_existing']='Granska ett ärende';
$hesklang['vet']='Granska dina tidigare ärenden';
$hesklang['enter_user']='Vänligen ange ditt användarnamn';
$hesklang['remember_user']='Kom ihåg mitt användarnamn';
$hesklang['wrong_user']='Fel användarnamn';
$hesklang['no_permission']='Du har tillåtelse att utföra denna uppgift, vänligen logga in med ett konto som kan.';
$hesklang['tickets_on_pages']='Antal ärenden: %d | Antal sidor: %d'; // First %d is replaced with number of tickets, second %d with number of pages
$hesklang['jump_page']=' | Hoppa till sida:';
$hesklang['no_tickets_open']='Inga olösta ärenden hittades';
$hesklang['no_tickets_crit']='Inga ärenden hittades enligt din sökning';
$hesklang['confirm_execute']='Vill du fortsättta?';
$hesklang['legend']='Legend';
$hesklang['main_page']='Hem';
$hesklang['menu_users']='Användare';
$hesklang['menu_cat']='Kategorier';
$hesklang['menu_profile']='Profil';
$hesklang['menu_kb']='Kunskapsbank'; // Admin MENU item
$hesklang['kb_text']='Kunskapsbank'; // Item visible to customers
$hesklang['viewkb']='Se hela Kunskapsbanken';
$hesklang['kb']='Hantera Kunskapsbanken';
$hesklang['kb_intro']='Kunskapsbanken är en samling av utvalda svar till de allra vanligast ställda frågorna(FAQ på engelska) och artiklar som ger kunder möjlighet att själv lösa sina problem utan att behöva skicka in ett ärende.
En omfattande och välskriven kunskapsbank kan dramatiskt minska antalet ärenden och spara värdefull tid. Du kan sortera ärenden i kategorier och subkategorier.'; // Description in ADMIN panel
$hesklang['kb_is']='Kunskapsbanken är en samling av utvalda svar på de allra vanligast ställa frågorna som ställs till vår kundtjänst. Artiklarna är indelade i kategorier och subkategorier, du väljer därför enkelt själv vilka artiklar som intresserar dig'; // Description for CUSTOMERS
$hesklang['new_kb_art']='Ny artikel i kunskapsbanken';
$hesklang['kb_cat']='Kategori';
$hesklang['kb_subject']='Rubrik';
$hesklang['kb_content']='Innehåll';
$hesklang['kb_type']='Typ';
$hesklang['kb_published']='Publicerad';
$hesklang['kb_published2']='Artikeln är läsbar och tillgänglig för alla.';
$hesklang['kb_private']='Privat';
$hesklang['kb_private2']='Privata artiklar kan bara läsas av handläggare.';
$hesklang['kb_draft']='Utdrag';
$hesklang['kb_draft2']='Artikeln är sparad men inte publiserad. Den kan bara läsas av handläggare<br /> som har behörighet att hantera artiklar i kunskapsbanken.';
$hesklang['kb_links']='<i><span class="notice"><b>Varning!</b></span><br />Ange kod utan &lt;head&gt; och &lt;body&gt; taggar, bara innehåll!</i>';
$hesklang['kb_ehtml']='detta är HTML kod (I will enter valid (X)HTML code)';
$hesklang['kb_dhtml']='Detta är enkelt text (länkar blir klickbara)';
$hesklang['kb_save']='Spara artikel';
$hesklang['kb_e_subj']='Ange artikelrubrik!';
$hesklang['kb_e_cont']='Ange artikelns innehåll!';
$hesklang['kb_art_added']='Artikel sparad';
$hesklang['your_kb_added']='En ny kunskapsbanks artikel har lagts till';
$hesklang['kb_art_deleted']='Artikel raderad';
$hesklang['your_kb_deleted']='Vald artikel har raderats';
$hesklang['kb_art_mod']='Artikel ändrad';
$hesklang['your_kb_mod']='Dina ändringar i artikeln har sparats';
$hesklang['kb_cat_new']='Ny kategori kunskapsbank';
$hesklang['kb_cat_parent']='Tidigare kategori';
$hesklang['kb_cat_sub']='Subkategori';
$hesklang['kb_cat_title']='Kategorititel';
$hesklang['kb_cat_published']='kategorin är läsbar för alla.';
$hesklang['kb_cat_private']='Kategorin kan endast läsas av handläggare.';
$hesklang['kb_cat_add']='Lägg till kategori';
$hesklang['kb_cat_e_title']='Ange kategorititel!';
$hesklang['kb_cat_added']='Kategori tillagd';
$hesklang['kb_cat_added2']='En ny kategori har lagts till';
$hesklang['kb_cat_man']='Hantera kategorier';
$hesklang['kb_cat_edit']='Ändra kategoridetaljer';
$hesklang['kb_cat_inv']='Ogiltig kategori';
$hesklang['kb_cat_art']='Artiklar i denna kategori';
$hesklang['kb_p_art']='+ Artikel';
$hesklang['kb_p_art2']='Lägg till artikel i kategorin.';
$hesklang['kb_add_art']='Lägg till artikel';
$hesklang['kb_p_cat']='+ Kategori';
$hesklang['kb_p_cat2']='Skapa en subkategori i vald kategori.';
$hesklang['kb_add_cat']='Lägg till kategori';
$hesklang['kb_p_man']='Hantera';
$hesklang['kb_p_man2']='hantera vald kategori (ändra, radera, hantera artiklar).';
$hesklang['kb_main']='Den ursprungliga kategorin kan inte raderas eller flyttas.';
$hesklang['kb_no_art']='Det finns inga artiklar i denna kategori.';
$hesklang['author']='Författare';
$hesklang['views']='Visningar';
$hesklang['delete']='Radera';
$hesklang['rating']='Betyg';
$hesklang['votes']='Röster';
$hesklang['kb_rated']='Artikeln betygssatt till %s/5.0';
$hesklang['kb_not_rated']='Artikeln är inte betygssatt ännu';
$hesklang['del_art']='Vill du verkligen radera denna artikel?';
$hesklang['kb_art_id']='Ogiltig eller saknad artikel ID!';
$hesklang['kb_art_edit']='Ändra artikel';
$hesklang['revhist']='Versionshistorik';
$hesklang['revision1']='<li class="smaller">Den %s postad av %s</li>';
$hesklang['revision2']='<li class="smaller">Den %s ändrad av %s</li>';
$hesklang['kb_order']='Sortera';
$hesklang['kb_delcat']='Vill du verkligen radera denna kategori?';
$hesklang['kb_cat_mod']='Kategori ändrad';
$hesklang['your_cat_mod']='Dina förändringar i kategorin har sparats utan problem';
$hesklang['kb_cat_del']='Kunskapsbankskatetgori raderad';
$hesklang['kb_cat_dlt']='Den valda Kunskapsbankskatetgorin har raderats.';
$hesklang['allowed_cat']='Kategorier';
$hesklang['allow_feat']='Funktioner';
$hesklang['can_view_tickets']='Granska ärenden';
$hesklang['can_reply_tickets']='Besvara ärenden';
$hesklang['can_assign_tickets']='Fördela ärenden';
$hesklang['can_del_tickets']='Radera ärenden';
$hesklang['can_edit_tickets']='Ändra ärendesvar';
$hesklang['can_change_cat']='Ändra ärendets kategori';
$hesklang['can_man_kb']='Hantera kunskapsbank';
$hesklang['can_man_users']='Hantera användare';
$hesklang['can_man_cat']='Hantera kategorier';
$hesklang['can_man_canned']='Hantera "Sparade svar"';
$hesklang['can_man_settings']='Hantera inställningar för Helpdesken';
$hesklang['can_del_notes']='Radera ärendens noteringar';
$hesklang['dan']='användare kan radera sina egna noteringar i ärenden. Välj detta enbart om du vill ge användare möjlighet att radera även andras noteringar.';
$hesklang['in_all_cat']='enbart i tillåtna kategorierier';
$hesklang['admin_can']='(tillgång till alla funktioner och kategorier)';
$hesklang['staff_can']='(Du kan begränsa funktioner och kategorier)';
$hesklang['asign_one_feat']='Vänligen ange minst ett funktion för denna användare!';
$hesklang['na_view_tickets']='du har inte behörighet att granska ärenden';
$hesklang['support_notice']='Detta avsnitt kan endast döljas efter det att du köpt en HESK licens!';
$hesklang['rart']='var denna artikel till hjälp?';
$hesklang['r']='Var detta svar till hjälp?';
$hesklang['tyr']='Tack för din hjälp';
$hesklang['cw']='Stäng fönster';
$hesklang['cw2']='stäng förnster och skicka ärende';
$hesklang['rh']='Betygsatt som <i>Hjälpsamt</i>';
$hesklang['rnh']='Betygsatt som <i>Inte hjälpsamt</i>';
$hesklang['ar']='Redan betygsatt';
$hesklang['rated']='Betygsatt som %s/5.0 av (%s röster)';
$hesklang['not_rated']='Användare inte betygsatt ännu';
$hesklang['rdis']='Betygsättning är avstängd';
$hesklang['kbdis']='Kunskapsbanken är avstängd';
$hesklang['kbpart']='Du har inte behörighet att läsa denna artikel';
$hesklang['popart']='Populäraste artiklarna i kunskapsbanken:';
$hesklang['latart']='Senaste artiklarna i kunskapsbanken:';
$hesklang['m']='Fler ämnen';
$hesklang['ac']='Artiklar i denna kategorin:';
$hesklang['noa']='inga artiklar ännu';
$hesklang['noac']='Inga artiklar skrivna ännu i denna kategori';
$hesklang['dta']='Tillagd den';
$hesklang['ad']='Artkeldetaljer';
$hesklang['aid']='Artikel ID';
$hesklang['as']='Lösning';
$hesklang['search']='Sök';
$hesklang['sr']='Sökresultat';
$hesklang['nosr']='Inga matchande artiklar hittade. Prova att fördjupa sökningen i kunskapsbanken eller lämna in ett nytt ärende.';
$hesklang['rv']='Återställ visningar';
$hesklang['rr']='Återställ röstningar (betyg)';
$hesklang['opt']='Alternativ';
$hesklang['delcat']='Radera kategori';
$hesklang['move1']='Flytta artiklar till annan kategori';
$hesklang['move2']='Radera artiklar i denna kategori';
$hesklang['sc']='Föreslagna artiklar till kunskapsbanken';
$hesklang['not']='Ärenden'; // Number of all tickets in category
$hesklang['graph']='Diagram';
$hesklang['lu']='Lista användarnamn';
$hesklang['aclose']='Autostäng ärenden';
$hesklang['aclose2']='dagar efter sista handläggarsvar';
$hesklang['s_ucrt']='Återöppna ärende';
$hesklang['urate']='Svarsbetyg';
$hesklang['hesk_url']='Helpdesk URL';
$hesklang['hesk_title']='Helpdesk titel';
$hesklang['server_time']='Server tidsskillnad';
$hesklang['t_h']='timmar';
$hesklang['cid']='Fall Tracking ID';
$hesklang['t_m']='minuter';
$hesklang['day']='Sommartid';
$hesklang['tfor']='Tidsformat';
$hesklang['prefix']='Tabellprefix';
$hesklang['s_ekb']='Kunskapsbank (KB)';
$hesklang['s_kbs']='Aktivera KB sök';
$hesklang['s_kbr']='Aktivera KB betyg';
$hesklang['s_maxsr']='Max sökresultat';
$hesklang['s_suggest']='Föreslå KB artikel';
$hesklang['s_spop']='Visa populära artiklar';
$hesklang['s_slat']='Visa senaste artiklar';
$hesklang['s_onin']='på <a href="../" target="_blank">helpdesk start</a> sida';
$hesklang['s_onkb']='på <a href="../knowledgebase.php" target="_blank">Kunskapsbank start</a> sida';
$hesklang['s_scol']='Kategorier i rad';
$hesklang['s_ptxt']='Artikel förhandsgranskning längd';
$hesklang['s_psubart']='Subkategori artiklar';
$hesklang['enable']='Aktivera';
$hesklang['s_type']='Typ';
$hesklang['custom_r']='Krävs';
$hesklang['custom_place']='Plats';
$hesklang['custom_use']='Anpassade fält';
$hesklang['stf']='Textfält';
$hesklang['stb']='Stor textruta';
$hesklang['srb']='Radio button';
$hesklang['ssb']='Select box';
$hesklang['db']='Databas';
$hesklang['hd']='Helpdesk inställningar';
$hesklang['gs']='Generella inställningar';
$hesklang['cwin']='Stäng fönster';
$hesklang['defw']='Standardvärde';
$hesklang['ok']='OK';
$hesklang['ns']='Detta är tillgänglia inställningar för Anpassade fält. För att spara, klicka på <b>OK</b> och <b>Spara ändringar</b> "knappen" på inställmningarna på admin sidan!';
$hesklang['rows']='Rader (höjd)';
$hesklang['cols']='Kolumner (bredd)';
$hesklang['opt2']='Alternativ för detta val är, ange ett alternativ per rad (varje rad kommer att skapa ett nytt värde att välja mellan). Du måste ange minst två alternativ!';
$hesklang['opt3']='Alternativ för detta val är, ange ett alternativ per rad (varje rad kommer att vara ett val dina användare kan välja mellan). Du måste ange minst två alternativ!';
$hesklang['atl2']='Ange minst två alternativ (ett per rad)!';
$hesklang['notes']='Noteringar';
$hesklang['addnote']='+ Lägg till notering';
$hesklang['noteby']='Notering av';
$hesklang['delnote']='radera notering';
$hesklang['noteerr']='Notering redan raderad';
$hesklang['s']='Skicka';
$hesklang['nhid']='Notering är ej synliga för kunder!';
$hesklang['delt']='Radera detta inlägg';
$hesklang['edtt']='Ändra detta inlägg';
$hesklang['edt1']='inlägg ändrat';
$hesklang['edt2']='Ändringar i inlägget har sparats';
$hesklang['dele']='Radera detta ärende';
$hesklang['repd']='Inlägg raderat';
$hesklang['repl']='Valt inlägg har raderats';
$hesklang['tickets_found']='Sökresultat';
$hesklang['al']='Admin länk';
$hesklang['ap']='Gå till Administrationspanelen';
$hesklang['dap']='Visa en länk till administrationspanelen från <a href="../" target="_blank">helpdesk index</a>';
$hesklang['q_miss']='Vänligen bevisa att du är människa';
$hesklang['use_q']='Använd anti-SPAM';
$hesklang['q_q']='-&gt; Fråga (HTML kod är <font class="success">tillåtet</font>)';
$hesklang['q_a']='-&gt; Svar';
$hesklang['err_qask'] = 'Ange en anti-SPAM fråga';
$hesklang['err_qans'] = 'Ange svarte på din anti-SPAM fråga';
$hesklang['genq'] = 'Generera en slumpfråga';


// Added or modified in version 2.1
$hesklang['amo']='Lägg till mer';
$hesklang['delatt']='Radera vald bilaga?';
$hesklang['kb_att_rem']='Vald bilaga har tagits bort';
$hesklang['inv_att_id']='Ogiltigt bilaga ID!';
$hesklang['scb']='Checkbox';
$hesklang['opt4']='Alternativ för detta val är, ange ett alternativ per rad (varje rad kommer att skapa ett nytt värde att välja mellan). Du måste ange minst två alternativ!';
$hesklang['autologin']='Logga in mig automatiskt vid varje besök';
$hesklang['just_user']='Kom bara ihåg mitt användarnamn';
$hesklang['nothx']='Nej tack!';
$hesklang['pinfo']='Profilinformation';
$hesklang['sig']='Signatur';
$hesklang['pref']='Inställningar';
$hesklang['aftrep']='Efter jag svarat på ett ärende';
$hesklang['showtic']='Visa ärendet jag besvarade';
$hesklang['gomain']='Återgår till administrationssidan';
$hesklang['shownext']='Öppna nästa ärende som skall behandlas';
$hesklang['rssn']='Visar nästa ärende som skall behandlas';
$hesklang['mrep']='Byt meddelande';
$hesklang['madd']='Lägg till längst ner';
$hesklang['priv']='Privata kategorier och artiklar som är synliga enbart för personal är markerade med *';
$hesklang['inve']='Ogiltig e-post fil';
$hesklang['emfm']='Saknar e-post file';
$hesklang['hesk_lang']='Standardspråk';
$hesklang['s_mlang']='Flera språk';
$hesklang['s_mlange']='Aktivera endast om du ger stöd på alla installerade språk!';
$hesklang['s_inl']='Testa språkmapp';
$hesklang['s_inle']='Testar språkmapp för giltiga språk. Enda språk som passerar kontrollen är korrekt installerade. För installationsanvisningar och hjälp med fel se <b> readme.html </ b> fil!';
$hesklang['ta']='Pröva igen';
$hesklang['alo']='Tillåt automatisk inloggning';
$hesklang['chol']='Önskat språk';
$hesklang['mmdl']='Gör detta till mitt önskade språk';
$hesklang['warn']='VARNING';
$hesklang['dmod']='Debug är aktiverat. Se till att du inaktiverar debug-läge i inställningarna när HESK är installerad och fungerar.';
$hesklang['kb_spar']='Kategori kan inte vara dess egen huvudkategori!';
$hesklang['mysql_root']='Ditt MySQL lösenord är tomt, är du säker på att du vill logga in med root-användaren? Detta är en betydande säkerhetsrisk!';
$hesklang['chg']='Ändra';
$hesklang['chpri']='Prioritet ändrad';
$hesklang['chpri2']='Ärendets prioritet har ändrats till %s';
$hesklang['selcan']='Välj "Sparat svar" som du vill redigera';
$hesklang['q_wrng']='Fel anti-SPAM svar';
$hesklang['cndupl']='Du har redan en kategori med det namnet. Välj ett unikt namn för varje kategori.';
$hesklang['wsel']='Välj det fält du vill söka efter';


// Added or modified in version 2.2
$hesklang['eto']='Ogiltig begäran';
$hesklang['id']='ID';
$hesklang['geco']='Generera Direktlänk';
$hesklang['genl']='Direkt kategori Länk';
$hesklang['genl2']='Använd denna länk som förvald kategori i "Nytt ärende".';
$hesklang['ask']='Ställ en fråga:';
$hesklang['shlp']='Sök hjälp';
$hesklang['exa']='Exempel';
$hesklang['small']='Liten Box';
$hesklang['large']='Stor Box';
$hesklang['cpri']='Kund prioritet';
$hesklang['owner']='Ägare';
$hesklang['unas']='Ej tilldelad';
$hesklang['assi']='Tilldela';
$hesklang['asst']='Tilldela till';
$hesklang['asst2']='Tilldela ärende till';
$hesklang['asss']='Tilldela ärende till dig själv';
$hesklang['asss2']='Tilldela ärendet till mig själv';
$hesklang['can_assign_self']='Kan tilldela ärende till sig själv';
$hesklang['can_assign_others']='Kan tilldela ärenden till andra';
$hesklang['can_run_reports']='Kan köra rapporter';
$hesklang['can_view_ass_others']='Kan granska ärenden tilldelade till andra';
$hesklang['unoa']='Användaren har inte behörighet till denna kategori';
$hesklang['tasi']='Ägartilldelad';
$hesklang['tasy']='Detta ärende har tilldelats dig';
$hesklang['taso']='Detta ärende har tilldelats vald användare';
$hesklang['tasy2']='Tilldelat till mig';
$hesklang['taso2']='Tilldelat till annan handläggare';
$hesklang['nose']='Välj ny ägare till ärendet';
$hesklang['onasc']='Denna användare har inte behörighet till vald kategori.';
$hesklang['tunasi']='Ärendet är inte tilldelad någon';
$hesklang['tunasi2']='Ärendet har ingen ägare och kan tilldelas andra igen';
$hesklang['note']='Notering';
$hesklang['success']='Success';
$hesklang['nyt']='Detta ärende är tilldelat';
$hesklang['noch']='Inga ändringar utförda';
$hesklang['orch']='Visningsordning har ändrats';
$hesklang['rfm']='Obligatoriska uppgifter saknas:';
$hesklang['repl0']='Otillräckliga behörigheter för att utföra denna uppgift';
$hesklang['repl1']='Detta inlägg saknas';
$hesklang['reports']='Rapporter';
$hesklang['reports_intro']='I avsnittet rapporter kan du köra flera rapporter och se ärendestatistik i ett valt datumintervall.';
$hesklang['refi']='Återställ formulärdata';
$hesklang['dich']='Ignorera ändringar';
$hesklang['dire']='Visa rapport';
$hesklang['m1']='Januari';
$hesklang['m2']='Februari';
$hesklang['m3']='Mars';
$hesklang['m4']='April';
$hesklang['m5']='Maj';
$hesklang['m6']='Juni';
$hesklang['m7']='Juli';
$hesklang['m8']='Augusti';
$hesklang['m9']='September';
$hesklang['m10']='Oktober';
$hesklang['m11']='November';
$hesklang['m12']='December';
$hesklang['d1']='Måndag';
$hesklang['d2']='Tisdag';
$hesklang['d3']='Onsdag';
$hesklang['d4']='Torsdag';
$hesklang['d5']='Fredag';
$hesklang['d6']='Lördag';
$hesklang['d0']='Söndag';
$hesklang['mo']='Må';
$hesklang['tu']='Ti';
$hesklang['we']='On';
$hesklang['th']='To';
$hesklang['fr']='Fre';
$hesklang['sa']='Lör';
$hesklang['su']='Sön';
$hesklang['from']='Från';
$hesklang['cinv']='Ogiltigt datum';
$hesklang['cinv2']='Accepterat format är mm/dd/yyyy';
$hesklang['cinm']='Ogiltig månad';
$hesklang['cinm2']='Tillåtet område är';
$hesklang['cind']='Ogiltig dag i månaden värde';
$hesklang['cind2']='Tillåtet område för vald månad är';
$hesklang['month']='Månad';
$hesklang['ocal']='Öppna kalender';
$hesklang['ca01']='Föregående år';
$hesklang['ca02']='Föregående månad';
$hesklang['ca03']='Nästa månad';
$hesklang['ca04']='Nästa år';
$hesklang['ca05']='stäng kalender';
$hesklang['cdr']='Välj datumintervall:';
$hesklang['crt']='Välj rapporttyp:';
$hesklang['r1']='I dag';
$hesklang['r2']='i går';
$hesklang['r3']='Denna månad';
$hesklang['r4']='Förra månaden';
$hesklang['r5']='Senaste 30 dagarna';
$hesklang['r6']='Denna vecka (Mån-Sön)';
$hesklang['r7']='Förra veckan (Mån-Sön)';
$hesklang['r8']='Denna verksamhets veckan (Mån-Fre)';
$hesklang['r9']='Förra verksamhets veckan (Mån-fre)';
$hesklang['r10']='Detta året';
$hesklang['r11']='Förra året';
$hesklang['r12']='All time';
$hesklang['datetofrom']='&quot;Datum från&quot; Kan inte vara högre än &quot;Datum till&quot;. Datumordningen har switchats.';
$hesklang['t1']='Ärenden per dag';
$hesklang['t2']='Ärenden per månad';
$hesklang['t3']='Ärenden per användare';
$hesklang['t4']='Ärenden per kategori';
$hesklang['ticass']='Tilldelade ärenden';
$hesklang['ticall']='Besvarade ärenden';
$hesklang['totals']='Total';
$hesklang['all']='Alla';
$hesklang['atik']='Nya ärenden';
$hesklang['kbca']='Du har redan en kunskapsbankskategori med detta namn.';
$hesklang['menu_msg']='E-post';
$hesklang['menu_can']='Sparade svar';
$hesklang['m_from']='Från:'; // Mail "from" address
$hesklang['m_to']='Till:'; // Mail "to" address
$hesklang['m_sub']='Ärende:'; // Mail subject
$hesklang['m_re']='Re:'; // Mail reply subject prefix, like "Re: Original subject"
$hesklang['m_fwd']='Fwd:'; // Mail forward subject prefix, like "Fwd: Original subject"
$hesklang['m_h']='Privat meddelande';
$hesklang['m_intro']='Använd privata meddelanden för att skicka snabbmeddelanden till andra handläggare inom HESK.';
$hesklang['e_udel']='(Användare raderad)';
$hesklang['new_mail']='Nytt privat meddelande';
$hesklang['m_send']='Skicka meddelande';
$hesklang['m_rec']='Välj mottagare';
$hesklang['m_inr']='Ogiltig mottagare';
$hesklang['m_esu']='Ange ämne';
$hesklang['m_pms']='ditt privata meddelande har skickats';
$hesklang['inbox']='INBOX';
$hesklang['outbox']='OUTBOX';
$hesklang['m_new']='NYTT MEDDELANDE';
$hesklang['pg']='Visa sida';
$hesklang['npm']='Inga privata meddelanden i den här mappen.';
$hesklang['m_ena']='Du har inte behörighet att läsa detta meddelande.';
$hesklang['mau']='Märk som oläst';
$hesklang['mo1']='Märk valda meddelanden som läst';
$hesklang['mo2']='Märk valda meddelanden som oläst';
$hesklang['mo3']='Radera valda meddelanden';
$hesklang['delm']='Radera meddelande';
$hesklang['e_tid']='Ett fel uppdtod då ett unikt ärende-ID skulle genereras. Försöka skicka formuläret igen senare.';
$hesklang['smmr']='Valda meddelanden har märkts som lästa';
$hesklang['smmu']='Valda meddelanden har märkts som olästa';
$hesklang['smdl']='Valda meddelanden har raderats';
$hesklang['show']='Visa';
$hesklang['s_my']='Tilldelade mig';
$hesklang['s_ot']='Tilldelade andra';
$hesklang['s_un']='Icke tilldelade ärenden';
$hesklang['s_for']='Sök efter';
$hesklang['s_in']='Sök i';
$hesklang['s_incl']='Sök inom';
$hesklang['find_ticket_by']='Hitta ärende';
$hesklang['e_nose']='Inga ärenden i sökningen hittades, visar alla ärenden.';
$hesklang['fsq']='Ange din sökning';
$hesklang['topen']='Öppna'; // Not-resolved tickets
$hesklang['nms']='Inga meddelanden valda, inget att ändra';
$hesklang['tlo']='Lås ärende';
$hesklang['tul']='Lås upp ärende';
$hesklang['loc']='Låst';
$hesklang['isloc']='Kunder kan inte svara på eller återöppna låsta ärenden. När låst ärende är markerat som löst.';
$hesklang['tlock']='Ärendet har låsts';
$hesklang['tunlock']='Ärendet har återöppnats';
$hesklang['tislock']='Detta ärende har låsts. Kunder kommer inte att kunna posta ett svar.';
$hesklang['tislock2']='Detta ärende har låsts. Du kan inte besvara låsta ärenden.';
$hesklang['nsfo']='inga relevanta artiklar hittades.';
$hesklang['thist1']='<li class="smaller">On %s Flyttad till kategori %s av %s</li>';
$hesklang['thist2']='<li class="smaller">On %s Tilldelad %s av %s</li>';
$hesklang['thist3']='<li class="smaller">On %s Låst av %s</li>';
$hesklang['thist4']='<li class="smaller">On %s Öppnad av %s</li>';
$hesklang['thist5']='<li class="smaller">On %s låst av %s</li>';
$hesklang['thist6']='<li class="smaller">On %s Upplåst av %s</li>';
$hesklang['thist7']='<li class="smaller">On %s Ärende skapat av %s</li>';
$hesklang['elocked']='Detta ärende har låsts eller raderats.';
$hesklang['nti']='+ Nytt ärende';
$hesklang['nti2']='Lägg till ett nytt ärende';
$hesklang['nti3']='Använd detta formulär för att skapa ett ärende för en kunds räkning. Fyll i <i>Kundens</i> information i formuläret och inte din egen! Ärendet skapas som om kunden själv lagt in det.';
$hesklang['addop']='Alternativ';
$hesklang['seno']='Skicka e-postmeddelande till kund';
$hesklang['otas']='Visa ärendet efter det att det skickats';
$hesklang['notn']='Notiser';
$hesklang['nomw']='Helpdesk skickar ett e-postmeddelande när:';
$hesklang['nwts']='Ett ny ärende registreras med ägare:';
$hesklang['ncrt']='Kund svarar på ett ärende med ägare:';
$hesklang['ntam']='Ett ärende är tilldelat mig';
$hesklang['npms']='Ett privat meddelande skickats till mig';
$hesklang['support_remove']='Mycket tid och kraft har gått åt till att utveckla HESK. Stöd HESK, köpa en licens så kommer även länkarna <i> Powered by Help Desk Software HESK </ i> tas bort från din helpdesk';
$hesklang['ycvtao']='Du har inte behörighet att granska ärenden tilldelade andra';
$hesklang['password_not_valid']='Lösenord måste vara minst 5 tecken långt';
$hesklang['lkbs']='Laddar förslag...';
$hesklang['auto']='(automatiskt)';

// Added or modified in version 2.3
$hesklang['unknown']='okänd';
$hesklang['pcer']='Rätta följande fel:';
$hesklang['seqid']='Ärendenummer';
$hesklang['close_action']='Markera som löst'; // Close ACTION
$hesklang['archived']='Taggat';
$hesklang['archived2']='Taggat ärende';
$hesklang['add_archive']='Tagga detta ärende';
$hesklang['add_archive_quick']='Tagga valda ärenden';
$hesklang['remove_archive']='Avtagga detta ärende';
$hesklang['remove_archive_quick']='Avtagga valda ärenden';
$hesklang['added_archive']='Ärende taggat';
$hesklang['removed_archive']='Ärende avtaggat';
$hesklang['added2archive']='Ärendet har taggats';
$hesklang['removedfromarchive']='Ärendet har avtaggats';
$hesklang['num_tickets_tag']='<b>%d</b> Ärende har taggats';
$hesklang['num_tickets_untag']='<b>%d</b> Ärende har avtaggats';
$hesklang['can_add_archive']='Kan tagga ärenden';
$hesklang['disp_only_archived']='Bara taggade ärenden';
$hesklang['search_only_archived']='Bara taggade ärenden';
$hesklang['critical']=' * KRITISKT * ';
$hesklang['thist8']='<li class="smaller">On %s Prioritet ändrad till %s av %s</li>';
$hesklang['thist9']='<li class="smaller">On %s status ändrad till %s av %s</li>';
$hesklang['thist10']='<li class="smaller">On %s automatiskt tilldelad %s</li>';
$hesklang['thist11']='<li class="smaller">On %s inlämnad via email piping</li>';
// START abbreviatons used in "last updated" column
$hesklang['abbr']['year']='y';
$hesklang['abbr']['month']='mo';
$hesklang['abbr']['week']='w';
$hesklang['abbr']['day']='d';
$hesklang['abbr']['hour']='h';
$hesklang['abbr']['minute']='m';
$hesklang['abbr']['second']='s';
// END abberviations
$hesklang['cnsm']='Kunde inte skicka meddelandet till:';
$hesklang['yhbb']='Du har spärrats i systemet i %s minuter på grund av allt för många misslyckade inloggningsförsök.';
$hesklang['pwdst']='Lösenord Styrka';
$hesklang['tid_mail']='Inga bekymmer! Ange din <b> E-postadress </ b> och vi skickar ditt tracking-ID direkt:';
$hesklang['rem_email']='Kom ihåg min e-postadress';
$hesklang['eytid']='Ange ditt ärendes tracking ID.';
$hesklang['enmdb']='Den e-postadress du angett matchar in te den angivna adressen i databasen för detta ärende-ID.';
$hesklang['confemail']='Bekräfta e-postadress';
$hesklang['confemail2']='Vänligen bekräfta din e-postadress';
$hesklang['confemaile']='De två e-postadresserna är inte identiska';
$hesklang['taso3']='Tilldelad:';
$hesklang['sec_enter']='Skriv in numret du ser i bilden nedan.';
$hesklang['reload']='Ladda om bild';
$hesklang['verify_q']='SPAM Prevention:'; // For anti-spam question
$hesklang['verify_i']='SPAM Prevention:'; // For anti-spam image (captcha)
$hesklang['admin_login']='Handläggare login';
$hesklang['vrfy']='Test passed';
$hesklang['last_update']='Uppdaterad';
$hesklang['cot']='Forcera inte kritiska ärenden högst upp';
$hesklang['def']='Gör detta till min standardvy';
$hesklang['gbou']='Dessa ärenden är <b>Icke tilldelade</b>:';
$hesklang['gbom']='Dessa ärenden är tilldelade <b>mig</b>:';
$hesklang['gboo']='Ärenden tilldelade <b>%s</b>:';
$hesklang['select']=' - - Klicka för att välja - - ';
$hesklang['chngstatus']='Ändra status till';
$hesklang['perat']='%s av alla ärenden'; // will change to "23% of all tickets"
$hesklang['viewart']='läs denna artikel';
$hesklang['chdp']='Vänligen ändra ditt lösenord på <a href="profile.php">Din profil</a> sida!';
$hesklang['chdp2']='Ändra ditt lösenord, du använder det förvalda!';
$hesklang['security']='Säkerhet';
$hesklang['kb_i_art']='Ny artikel';
$hesklang['kb_i_art2']='Infoga en artikel';
$hesklang['kb_i_cat']='Ny kategori';
$hesklang['kb_i_cat2']='infoga en kategori';
$hesklang['gopr']='Visa kunskapsbank';
$hesklang['kbstruct']='Kunskapsbank - struktur';
$hesklang['cancel']='Avbryt';
$hesklang['sh']='Göm meddelande';
$hesklang['goodkb']='Hur man skriver en bra kunskapsartikel?';
$hesklang['catset']='Kategori inställningar';
$hesklang['inpr']='Välj ny prioritet';
$hesklang['incat']='Välj ny kategori';
$hesklang['instat']='Välj ny status';
$hesklang['tsst']='Ärendestatus har satts till %s';
$hesklang['aass']='Auto-tilldela';
$hesklang['aaon']='Auto-tilldelning av aktiverade ärenden (klicka för nej)';
$hesklang['aaoff']='Auto-tilldelning av avaktiverade ärenden (klicka för ja)';
$hesklang['uaaon']='Auto-tilldelning har aktiverats för vald användare';
$hesklang['uaaoff']='Auto-tilldelning har avaktiverats för vald användare';
$hesklang['taasy']='Detta ärende har auto-tilldelats dig';
$hesklang['can_view_unassigned']='Kan granska icke tilldelade ärenden';
$hesklang['ycovtay']='Du kan bara granska ärenden tilldelad dig själv';
$hesklang['in_progress']='Pågår';
$hesklang['on_hold']='Parkerad';
$hesklang['import_kb']='Importera detta ärende till en artikel i kunskapsbanken';
$hesklang['import']='Du importerar ett <i>ärende</i> till <i>en publik artikel</i>.<br /><br />Var noga med att redigera text så ingen känslig information blir synlig i artikeln';
$hesklang['tab_1']='Allmänt';
$hesklang['tab_2']='Helpdesk';
$hesklang['tab_3']='Kunskapsbank';
$hesklang['tab_4']='Anpassade fält';
$hesklang['tab_5']='Misc';
$hesklang['disable']='Inaktivera';
$hesklang['dat']='Datum &amp; Tid';
$hesklang['lgs']='Språk';
$hesklang['onc']='PÅ - Kunder';
$hesklang['ons']='PÅ - Alla';
$hesklang['viewvtic']='Granska ärenden';
$hesklang['reqetv']='Kräv e-post för att visa ärenden';
$hesklang['banlim']='Inloggningsförsök begränsa till';
$hesklang['banmin']='Ban tid (minuter)';
$hesklang['subnot']='Skicka notering';
$hesklang['subnot2']='Visa notering till kund som skickat in ärenden';
$hesklang['eseqid']='Sekventiella ID';
$hesklang['sconfe']='Bekräfta E-post';
$hesklang['saass']='Auto-tilldela ärenden';
$hesklang['swyse']='WYSIWYG Editor';
$hesklang['hrts']='Betygsätt HESK';
$hesklang['hrts2']='Visa Betygsätt detta script länk i admin panel';
$hesklang['emlpipe']='E-post Piping';
$hesklang['emlsend']='E-post transmition';
$hesklang['emlsend2']='Skicka e-post med';
$hesklang['phpmail']='PHP mail()';
$hesklang['smtp']='SMTP Server';
$hesklang['smtph']='SMTP Host';
$hesklang['smtpp']='SMTP Port';
$hesklang['smtpu']='SMTP Username';
$hesklang['smtpw']='SMTP Password';
$hesklang['smtpt']='SMTP Timeout';
$hesklang['other']='Annan';
$hesklang['features']='Funktioner';
$hesklang['can_view_online']='Kan se online handläggare';
$hesklang['online']='Online';
$hesklang['offline']='Offline';
$hesklang['onlinep']='Användare Online'; // For display
$hesklang['sonline']='Användare Online'; // For settings page
$hesklang['sonline2']='Visa online användare. Begränsning (minuter):'; // For settings page
$hesklang['gb']='Gruppera efter';
$hesklang['dg']='Gruppera inte';
$hesklang['err_dpi']='Databasen %s innehåller inte alla HESK tabeller med prefixet %s, inga ändringar sparades.';
$hesklang['err_dpi2']='Tabeller hittades inte:';
$hesklang['sme']='SMTP error';
$hesklang['scl']='SMTP connection log';
$hesklang['dnl']='Ladda ner';
$hesklang['dela']='Radera denna bilaga';
$hesklang['pda']='Vill du radera denna bilaga? Ändrinen går inte att ångra!';
$hesklang['thist12']='<li class="smaller">On %s bilagan %s raderad av %s</li>';
$hesklang['mopt']='Fler alternativ';
$hesklang['lopt']='Färre alternativ';
$hesklang['meml']='Flera e-postadresser';
$hesklang['meml2']='Tillåt kund att ange flera e-postadresser';


// Added or modified in version 2.4
$hesklang['catd']='(kategori raderad)';
$hesklang['noopen']='Inga öppna ärenden hittades för denna e-postadress.';
$hesklang['maxopen']='Du har nått maximalt antal öppnade ärenden (%d av %​​d). Vänta tills dina befintliga ärenden klarskrivs innan du öppnar nya.';
$hesklang['ntnote']='Någon lägger en anteckning till ett ärende som tilldelats mig';
$hesklang['cat_public']='Denna kategori är PUBLIK (Klicka för att göra den PRIVAT)';
$hesklang['cat_private']='Denna kategori är PRIVAT (Klicka för att göra den PUBLIK)';
$hesklang['cat_aa']='Auto-tilldela ärenden i denna kategori.';
$hesklang['cat_type']='Gör denna kategori PRIVAT (bara handläggare kan välja den).';
$hesklang['caaon']='Auto-tilldelning har har aktiverats för vald kategori';
$hesklang['caaoff']='Auto-tilldelning har har avaktiverats för vald kategori';
$hesklang['cpub']='Kategori ändrad till PUBLIK';
$hesklang['cpriv']='Kategori ändrad till PRIVAT';
$hesklang['cpric']='Kund kan inte välja privata kategorier, enbart handläggare kan göra det!';
$hesklang['user_aa']='Auto-tilldela ärenden till denna användare.';
$hesklang['attach_size']='Maxmimum filstorlek';
$hesklang['B']='B';
$hesklang['kB']='kB';
$hesklang['MB']='MB';
$hesklang['GB']='GB';
$hesklang['bytes']='bytes';
$hesklang['kilobytes']='kilobytes';
$hesklang['megabytes']='megabytes';
$hesklang['gigabytes']='gigabytes';
$hesklang['smtpssl']='SSL Protokoll';
$hesklang['smtptls']='TLS Protokoll';
$hesklang['oo']='Enbart öppnade';
$hesklang['ool']='Lista endast öppna ärenden i &quot;Glömt tracking ID&quot; E-post';
$hesklang['mop']='Max öppnade ärenden';
$hesklang['rord']='Svars ordning';
$hesklang['newbot']='Nyaste svar nedtill';
$hesklang['newtop']='Nyaste svar upptill';
$hesklang['ford']='svarsformulär';
$hesklang['formbot']='Visa formulär nedtill';
$hesklang['formtop']='Visa formulär upptill';
$hesklang['mysqlv']='MySQL version';
$hesklang['phpv']='PHP version';
$hesklang['csrt']='Nuvarande HESK tid:';
$hesklang['listp']='Lista privata artiklar';
$hesklang['listd']='Lista artikel utkast';
$hesklang['artp']='Privata artiklar';
$hesklang['artd']='Artikel utkast';
$hesklang['kb_no_part']='Inga privata artiklar i kunskapsbanken.';
$hesklang['kb_no_dart']='Inga artiklel utkast i kunskapsbanken.';
$hesklang['attpri']='Du har inte tillgång till denna bilaga.';
$hesklang['can_merge_tickets']='Sammanfoga ärenden';
$hesklang['mer_selected']='Sammanfoga valda ärenden';
$hesklang['merged']='Valda ärenden har sammanfogats till ett.';
$hesklang['merge_err']='det uppstod ett fel när ärenden skulle sammanfogas:';
$hesklang['merr1']='välj minst två ärenden.';
$hesklang['merr2']='mål ärende hittades inte.';
$hesklang['merr3']='ärende i en kategori du inte har tillåtelse att granska.';
$hesklang['tme']='Ärende %s har sammanfogats med detta ärende (%s).';
$hesklang['tme1']='Ärendet %s har sammanfogats med dessa ärenden %s';
$hesklang['tme2']='För att granska ärende %s ange tillhörande e-postadress.';
$hesklang['eyou']='Använd Profilsidan för att redigera dina inställningar.';
$hesklang['npea']='Du har inte behörighet att ändra denna användare.';
$hesklang['duplicate_user']='En användre med detta användarnamn finns redan, välj ett annat.';
$hesklang['kw']='Nyckelord';
$hesklang['kw1']='(tillval - ange med mellanslag, komma eller ny rad)';
$hesklang['type_not_allowed']='Filer med ändelser <b>%s</b> Är inte tillåtna (%s)'; // Files ending with .exe are not accepted (test.exe)
$hesklang['unread']='Kunden har inte läst detta svar ännu.';
$hesklang['sticky']='Gör denna artikel &quot;Fastsatt&quot;';
$hesklang['stickyon']='Ändra artikeln till &quot;Fastsatt&quot;';
$hesklang['stickyoff']='Ändra artikeln till &quot;Normal&quot;';
$hesklang['ason']='Artikeln markerad som &quot;Fastsatt&quot;';
$hesklang['asoff']='Artikeln markerad som &quot;Normal&quot;';
$hesklang['ts']='Nedlagd tid';
$hesklang['start']='Start / Stopp';
$hesklang['reset']='Nollställ';
$hesklang['save']='Spara';
$hesklang['hh']='Timmar';
$hesklang['mm']='Minuter';
$hesklang['ss']='Sekunder';
$hesklang['thist']='Ärendehistorik';
$hesklang['thist13']='<li class="smaller">On %s sammanfogad med ärende %s av %s</li>';
$hesklang['thist14']='<li class="smaller">On %s nedlagd tid uppdaterad till %s av %s</li>';
$hesklang['thist15']='<li class="smaller">On %s inlämnad av %s</li>';
$hesklang['thist16']='<li class="smaller">On %s inlämnad av POP3 hämtning</li>';
$hesklang['twu']='Nedlagd tid på äremndet har blivit uppdaterad.';
$hesklang['autoss']='Starta tid automatiskt när jag öppnar ett ärende';
$hesklang['ful']='Filuppladdnings gränser';
$hesklang['ufl']='Du kan bara ladda upp filer som slutar med:';
$hesklang['nat']='Maximalt antal bilagor:';
$hesklang['mfs']='Maximal storlek per bilaga:';
$hesklang['lps']='Din språkinställning har sparats';
$hesklang['sav']='Visa artikel visningar';
$hesklang['sad']='Visa artikel datum';
$hesklang['emp']='Enable MySQL i dina PHP inställningar!';
$hesklang['epd']='[HESK] EMAIL PIPING ÄR DISABLED I INSTÄLLNINGAR';
$hesklang['pfd']='[HESK] POP3 FETCHING ÄR DISABLED I INSTÄLLNINGAR';
$hesklang['pem']='[Piped email]'; // Default subject of piped tickets without subject
$hesklang['pde']='[Customer]'; // Default customer name for piped tickets without name
$hesklang['tab_6']='E-post';
$hesklang['pop3']='POP3 Fetching';
$hesklang['pop3h']='POP3 Host';
$hesklang['pop3p']='POP3 Port';
$hesklang['pop3tls']='TLS Protocol';
$hesklang['pop3u']='POP3 Username';
$hesklang['pop3w']='POP3 Password';
$hesklang['pop3e']='POP3 error';
$hesklang['pop3log']='POP3 anslutnings log';
$hesklang['mysqltest']='Testa MySQL anslutning';
$hesklang['smtptest']='Testa SMTP anslutning';
$hesklang['pop3test']='Testa POP3 anslutning';
$hesklang['contest']='Testar anslutning, detta kan ta en liten stund...';
$hesklang['conok']='Anslutning fungerar!';
$hesklang['conokn']='Om servern kräver användarnamn och lösenord kommer e-post inte skickas!';
$hesklang['saving']='Sparar inställningar, var god vänta...';
$hesklang['sns']='Inställningar sparades, men vissa funktioner har inaktiverats på grund av misslyckade tester.';
$hesklang['loops']='Email Loops';
$hesklang['looph']='Max träffar';
$hesklang['loopt']='Tidsram';
$hesklang['didum']='Menade du %s?'; // Did you mean someone@gmail.com?
$hesklang['yfix']='Ja! Lös det åt mig!';
$hesklang['nole']='Nej! Låt det vara som det är';
$hesklang['sconfe2']='Visa ett &quot;Bekräfta e-post&quot; fält på, "Registrera ärende" formuläret?';
$hesklang['oln']='Gammalt namn:';
$hesklang['nen']='Nytt namn:';
$hesklang['use_form_below']='<i>Använd detta formulär för att skicka en begäran om support. Obligatoriska fält är markerade med</i>';
$hesklang['esf']='Det gick inte att skicka all information.';
$hesklang['qrr']='(citat togs bort)';
$hesklang['remqr']='Strippa citerade svar';
$hesklang['remqr2']='Radera citerade svar från kunders e-post';
$hesklang['suge']='Identifiera e-post stavfel';
$hesklang['epro']='e-postleverantörer';
$hesklang['email_noreply']='&quot;Från:&quot; e-post';
$hesklang['email_name']='&quot;Från:&quot; namn';
$hesklang['vscl']='Gränsöverskridning från server';
$hesklang['fnuscphp']='Filuppladdning misslyckades, försök med en mindre eller ingen bifogad fil.';
$hesklang['redv']='återställa standardvyn';
$hesklang['fatte1']='Dina bilage inställningar &quot;Antal per ärende&quot; är högre än vad servern tillåter!';
$hesklang['fatte2']='Den bifogade filen är större än vad servern tillåter!';
$hesklang['fatte3']='Servern tillåter inte stora bilagor, prova med att minska antalet bilagor!';
$hesklang['embed']='inbäddade filer';
$hesklang['embed2']='Spara inbäddade filer som bilagor';
$hesklang['emrem']='(bild borttagen)';
$hesklang['hdemo']='(Gömd i DEMO)';
$hesklang['ddemo']='Tyvärr Denna funktion har inaktiverats i demoläge!';
$hesklang['sdemo']='Spara ändringar har inaktiverats i demoläge';
$hesklang['hud']='HESK är uppdaterad';
$hesklang['hnw']='Uppdatering tillgänglig';
$hesklang['getup']='Updatera HESK';
$hesklang['updates']='Updateringar';
$hesklang['updates2']='Sök efter HESK uppdateringar automatiskt.';

// DO NOT CHANGE BELOW
if (!defined('IN_SCRIPT')) die('PHP syntax OK!');
